Subject: Re: [proto-team] New phase

From: Allison Mankin <[email-masked]>
Date: Thu, 27 Oct 2005 18:26:02 -0700

Barbara,

Sorry that you can't make it to this call, but this is
just the start of the requirements discussion, and
we'll make sure that when we have future calls you
have acked being able to attend.

I'll make sure we send notes to the proto-team list
so you have that info.

Allison

> 
> Hi Allison:
> 
> I will be out of the office tomorrow and unable to attend the PROTO Team 
> meeting.  The primary contribution that I can make to the team at this time 
> is to keep the Secretariat developers informed about requirements for I-D 
> Tracker updates, pass along their comments and suggestions, and help 
> establish implementation priorities in light of their other assignments and 
> current work loads.
> 
> Barbara
> -----------------------------------------------------------------------
> At 01:49 PM 10/27/2005, Allison Mankin wrote:
> >I've just asked the Secretariat for the phone
> >logistics.
> >
> >Should get it shortly.
> >
> >Allison
> >
> >_______________________________________________
> >proto-team mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/proto-team
> 
> ------------------------------------------------
> Barbara B. Fuller
> Acting Executive Director
> Internet Engineering Task Force
> 
> Natick, Massachusetts Office:
> 
> Phone: +1-508-650-4020
> Fax:     +1-508-650-4639
> 
> Reston, Virginia Office:
> 
> Phone: +1-703-620-9053
> Fax:     +1-703-620-9071 
> 

_______________________________________________
proto-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/proto-team